

#navigation_horizontale{
				/*background-color: white;*/
				/*clear: left;
				/*width : 100%;*/
					float: left;
				width: 750px;
				padding: 10px 0px 0px 10px;
				/*margin-right: 5px;
			
				margin-top: 1em;*/
		}
		
.menu_forum{
			    width: 100%;
			    /*float: left;*/
				margin: 0 0 3em 0;
				list-style-type: none;
				margin: 0;
				margin-bottom: 8px;
				padding: 0;
			}


.menu_forum li{   padding-top: 10px;
					padding-bottom: 10px;
					padding-left: 0px;
					padding-right: 0px;
					display: inline;
					border: 1px solid #600 ;
				}

.menu_forum li a{
					color: #aa2716;
					text-decoration: none;
					font-weight: bold;
					width:100px;
					font-size: 80%;
					/*padding-top: 10px;
					padding-bottom: 10px;
					padding-left: 10px;
					padding-right: 10px;*/
				}
				

.menu_forum li a:visited{
							color: #aa2716;
						}

.menu_forum a:hover{	
						background-color: #F3F3F3;
						color: #aa2716;
					}

.menu_forum .forum_tag a
			{
			  background-image: url(../images/forum.png);
			  background-repeat: no-repeat;
			  background-position:  20%;
			  /* background-position: 0 0.4em;*/
			  list-style-position : inside;   
					
			  padding: 10px 5px 10px 50px;
					
			/*	padding: 10px 10px 10px 50px;
			  /*margin: .4em 0;*/
					
			/*		padding:25px 50px 75px 100px;
		            top padding is 25px
					right padding is 50px
					bottom padding is 75px
					left padding is 100px*/


			  
			}

.menu_forum .forum_tag_selected a
			{
			  background-image: url(../images/forum.png);
			  background-repeat: no-repeat;
			   background-position:  20%;
			  list-style-position : inside; 
			  padding: 10px 5px 10px 50px;		
			  /*padding: 10px 0 10px 50px;*/
			  margin: .4em 0;
			  color:red;
			  background-color: Yellow;
			}


.menu_forum .categorie_tag a
			{
			  background-image: url(../images/categorie.png);
			  background-repeat: no-repeat;
			  background-position:  10%;
			  list-style-position : inside;  
			  padding: 10px 5px 10px 50px;			  
			  /*padding: 10px 0 10px 50px;*/
			 /* margin: .4em 0;*/
			}

.menu_forum .categorie_tag_selected a
			{
			  background-image: url(../images/categorie.png);
			  background-repeat: no-repeat;
			   background-position:  10%;
			  list-style-position : inside; 
			  padding: 10px 5px 10px 50px;		
			  /*padding: 10px 0 10px 50px;*/
			 /* margin: .4em 0;*/
			  color:red;
			  background-color: Yellow;
			}

.menu_forum .topic_tag a
			{
			  background-image: url(../images/topic.png);
			  background-repeat: no-repeat;
			  background-position:  10%;
			  list-style-position : inside; 
			  padding: 10px 5px 10px 50px;
			  /*padding: 10px 0 10px 50px;*/
			 /* margin: .4em 0;*/
			}

.menu_forum .topic_tag_selected a
			{
			  background-image: url(../images/topic.png);
			  background-repeat: no-repeat;
			  background-position:  10%;
			  list-style-position : inside; 
			  padding: 10px 5px 10px 50px;		
			  /*padding: 10px 0 10px 50px;*/
			  /*margin: .4em 0;*/
			  color:red;
			  background-color: Yellow;
			}	

/************** nouvelle mise en page 03/12/2013 *************/			
			

 #menu_horiz {
	/*text-align:center;*/
	
  }

  #menu_horiz li {
	/*padding:0;*/
	/*margin:0 0 0 25px;*/
	display:inline;
	/*line-height : 30px;*/
	/*line-left : 30px;*/
  }

#menu_horiz li a {
	 
  }

#menu_horiz li a:hover {
	background-color:#D4D4D4;
	color:#000;
  }

#menu_horiz .forum_tag a
			{
				background-image: url(../images/forum.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .forum_tag_selected a
			{
				background-image: url(../images/forum.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}			


#menu_horiz .categorie_tag a
			{
				background-image: url(../images/categorie.png);
			    background-repeat: no-repeat;  
			    background-position:  5%;
				padding:15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none; 
			}
			
#menu_horiz .categorie_tag_selected a
			{
				background-image: url(../images/categorie.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}						
			
			
			
#menu_horiz .topic_tag a
			{
				background-image: url(../images/topic.png);
			    background-repeat: no-repeat;  
			    background-position:  5%;
				padding:15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none; 
			}		

#menu_horiz .topic_tag_selected a
			{
				background-image: url(../images/topic.png);
			   background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}					
			
			
			
			
			
			




#menu_horiz .tournoi_joueur_tag a
			{
				background-image: url(../images/add_user.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_joueur_tag_selected a
			{
				background-image: url(../images/add_user.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}			

#menu_horiz .tournoi_partie_tag a
			{
				background-image: url(../images/partie_chess.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 10px 15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_partie_tag_selected a
			{
				background-image: url(../images/partie_chess.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 10px 15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}			

#menu_horiz .tournoi_simulation_tag a
			{
				background-image: url(../images/calc.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 10px 15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_simulation_tag_selected a
			{
				background-image: url(../images/calc.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 10px 15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}			
			
#menu_horiz .tournoi_classement_tag a
			{
				background-image: url(../images/classement_chess.png);
				background-repeat: no-repeat;
				background-position:  5%;
				padding:15px 10px 15px 40px; // padding:15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_classement_tag_selected a
			{
				background-image: url(../images/classement_chess.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}			
			
#menu_horiz .tournoi_master_tag a
			{
				background-image: url(../images/chess-icon.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_master_tag_selected a
			{
				background-image: url(../images/chess-icon.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}			

#menu_horiz .tournoi_liste_joueurs_tag a
			{
				background-image: url(../images/spreadsheet.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_liste_joueurs_tag_selected a
			{
				background-image: url(../images/spreadsheet.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}						
			
#menu_horiz .tournoi_stats_tag a
			{
				background-image: url(../images/database.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_stats_tag_selected a
			{ /* chart.png*/
				background-image: url(../images/database.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}		
			
			
			
#menu_horiz .tournoi_reglement_tag a
			{
				background-image: url(../images/balance03.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_reglement_tag_selected a
			{
				background-image: url(../images/balance03.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}		
			
			
			

#menu_horiz .tournoi_securite_tag a
			{
				background-image: url(../images/security.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color:#FFF;
				border:1px solid #000;
				color:#000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}
			
#menu_horiz .tournoi_securite_tag_selected a
			{
				background-image: url(../images/security.png);
				background-repeat: no-repeat;
				background-position:  5%;
				//padding:15px 40px;
				padding:15px 10px 15px 40px;
				background-color: Yellow;
				color:red;
				border:1px solid #000;
				font-family:arial, sans-serif;
				text-transform:uppercase;
				font-size:12px;
				font-weight:bold;
				text-decoration:none;
			}		
			
#menu_horiz .tournoi_back_tag a
            {
                background-image: url(../images/back.png);
                background-repeat: no-repeat;
                background-position:  5%;
                padding:15px 40px;
                background-color:#FFF;
                border:1px solid #000;
                color:#000;
                font-family:arial, sans-serif;
                text-transform:uppercase;
                font-size:12px;
                font-weight:bold;
                text-decoration:none;
            }
            
#menu_horiz .tournoi_back_tag_selected a
            {
                background-image: url(../images/back.png);
                background-repeat: no-repeat;
                background-position:  5%;
                padding:15px 40px;
                background-color: Yellow;
                color:red;
                border:1px solid #000;
                font-family:arial, sans-serif;
                text-transform:uppercase;
                font-size:12px;
                font-weight:bold;
                text-decoration:none;
            }        			